Search documentation of stripe_elixir

# StripeElixir.Resources.Closed (stripe_elixir v0.1.0)

Copy Markdown View Source

TreasuryFinancialAccountsResourceClosedStatusDetails

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Closed{reasons: [String.t()]}

- `reasons` - The array that contains reasons for a FinancialAccount closure.

## Functions

# object_name()